.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-navlink10 {
  display: contents;
}
 
.navigation-link1 {
  display: contents;
}
 
.navigation-navlink16 {
  display: contents;
}
 
.navigation-link2 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-link10 {
  display: contents;
}
 
.footer-link11 {
  display: contents;
}
 
.footer-link12 {
  display: contents;
}
 
.footer-link23 {
  display: contents;
}
 
.footer-link24 {
  display: contents;
}
 
.footer-link25 {
  display: contents;
}
 
.footer-link26 {
  display: contents;
}
 
.footer-link27 {
  display: contents;
}
 
.footer-link28 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.ontario-travel-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.ontario-travel-link1 {
  display: contents;
}
 
.ontario-travel-link2 {
  display: contents;
}
 
.ontario-travel-text12 {
  font-weight: 700;
}
 
.ontario-travel-text14 {
  font-weight: 700;
}
 
.ontario-travel-text16 {
  font-weight: 700;
}
 
.ontario-travel-text18 {
  font-weight: 700;
}
 
.ontario-travel-text20 {
  font-weight: 700;
}
 
.ontario-travel-text22 {
  font-weight: 700;
}
 
.ontario-travel-text24 {
  font-weight: 700;
}
 
.ontario-travel-text26 {
  font-weight: 700;
}
 
.ontario-travel-text28 {
  font-weight: 700;
}
 
.ontario-travel-text30 {
  font-weight: 700;
}
 
.ontario-travel-text32 {
  font-weight: 700;
}
 
.ontario-travel-text34 {
  font-weight: 700;
}
 
.ontario-travel-text36 {
  font-weight: 700;
}
 
.ontario-travel-text38 {
  font-weight: 700;
}
 
.ontario-travel-text40 {
  font-weight: 700;
}
 
.ontario-travel-text42 {
  font-weight: 700;
}
 
.ontario-travel-text44 {
  font-weight: 700;
}
 
.ontario-travel-text46 {
  font-weight: 700;
}
 
.ontario-travel-text48 {
  font-weight: 700;
}
 
.ontario-travel-text50 {
  font-weight: 700;
}
 
.ontario-travel-text52 {
  font-weight: 700;
}
 
.ontario-travel-text54 {
  font-weight: 700;
}
 
.ontario-travel-text56 {
  font-weight: 700;
}
 
.ontario-travel-text58 {
  font-weight: 700;
}
 
.ontario-travel-link3 {
  display: contents;
}
 
.ontario-travel-link4 {
  display: contents;
}
 
.ontario-travel-container2 {
  display: none;
}
 
.ontario-travel-container3 {
  display: contents;
}
